@-webkit-keyframes animatedJackBackgroundtoTop{from{background-position:0 0}to{background-position:0% -500%}}@keyframes animatedJackBackgroundtoTop{from{background-position:0 0}to{background-position:0% -500%}}@-webkit-keyframes animatedJackBackgroundtoBottom{from{background-position:0 0}to{background-position:0% 500%}}@keyframes animatedJackBackgroundtoBottom{from{background-position:0 0}to{background-position:0% 500%}}@-webkit-keyframes animatedJackBackgroundtoRight{from{background-position:0 0}to{background-position:500% 0%}}@keyframes animatedJackBackgroundtoRight{from{background-position:0 0}to{background-position:500% 0%}}@-webkit-keyframes animatedJackBackgroundtoLeft{from{background-position:0 0}to{background-position:-500% 0%}}@keyframes animatedJackBackgroundtoLeft{from{background-position:0 0}to{background-position:-500% 0%}}@-webkit-keyframes animatedJackBackgroundtoBottomRight{from{background-position:0 0}to{background-position:500% 500%}}@keyframes animatedJackBackgroundtoBottomRight{from{background-position:0 0}to{background-position:500% 500%}}@-webkit-keyframes animatedJackBackgroundtoTopRight{from{background-position:0 0}to{background-position:500% -500%}}@keyframes animatedJackBackgroundtoTopRight{from{background-position:0 0}to{background-position:500% -500%}}@-webkit-keyframes animatedJackBackgroundtoTopLeft{from{background-position:0 0}to{background-position:-500% -500%}}@keyframes animatedJackBackgroundtoTopLeft{from{background-position:0 0}to{background-position:-500% -500%}}@-webkit-keyframes animatedJackBackgroundtoBottomLeft{from{background-position:0 0}to{background-position:-500% 500%}}@keyframes animatedJackBackgroundtoBottomLeft{from{background-position:0 0}to{background-position:-500% 500%}}.com_joeworkman_stacks_jack4_stack > .jack{margin:0;padding:0;border:0;background:none;background-color:transparent;position:relative;display:block;width:100%;-webkit-box-sizing:border-box;box-sizing:border-box}.com_joeworkman_stacks_jack4_stack > .jack.align-center{margin-left:auto !important;margin-right:auto !important}.com_joeworkman_stacks_jack4_stack > .jack.align-right{margin-left:auto !important}.com_joeworkman_stacks_jack4_stack > .jack.align-left{margin-right:auto !important}.com_joeworkman_stacks_jack4_stack > .jack.touch-device{background-attachment:scroll !important}.com_joeworkman_stacks_jack4_stack > .jack.bg-image{background-size:auto}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.glass{z-index:1}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.glass::after{background-size:auto;content:"";top:0;left:0;bottom:0;right:0;height:100%;position:absolute;z-index:-1}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-cover,.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-cover.glass::after{background-size:cover}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-contain,.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-contain.glass::after{background-size:contain}.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-fill,.com_joeworkman_stacks_jack4_stack > .jack.bg-image.bg-size-fill.glass::after{background-size:100% 100%}.com_joeworkman_stacks_jack4_stack > .jack.corner-shadow::before,.com_joeworkman_stacks_jack4_stack > .jack.corner-shadow::after,.com_joeworkman_stacks_jack4_stack > .jack.peek-shadow::before,.com_joeworkman_stacks_jack4_stack > .jack.peek-shadow::after{z-index:-1;position:absolute;content:"";height:auto;background-color:transparent}.com_joeworkman_stacks_jack4_stack > .jack.corner-shadow::before,.com_joeworkman_stacks_jack4_stack > .jack.corner-shadow::after{width:50%;top:50%}.com_joeworkman_stacks_jack4_stack > .jack.scroll-x{overflow-x:auto !important;white-space:nowrap;-webkit-overflow-scrolling:touch}.com_joeworkman_stacks_jack4_stack > .jack.scroll-x > .stacks_out{display:inline-block;white-space:nowrap}.com_joeworkman_stacks_jack4_stack > .jack.scroll-y{overflow-y:auto !important;-webkit-overflow-scrolling:touch}
.com_joeworkman_stacks_easycms_image_stack img,.com_joeworkman_stacks_totalcms_image_stack img{width:auto;height:auto;max-width:100%;display:block;margin:0 auto}.com_joeworkman_stacks_easycms_image_stack img.circle,.com_joeworkman_stacks_totalcms_image_stack img.circle{border-radius:50% !important}.com_joeworkman_stacks_easycms_image_stack img.unlimited,.com_joeworkman_stacks_totalcms_image_stack img.unlimited{width:100%;}.com_joeworkman_stacks_easycms_image_stack img.auto-lightbox,.com_joeworkman_stacks_totalcms_image_stack img.auto-lightbox{cursor:pointer}.com_joeworkman_stacks_easycms_image_stack img.align-left,.com_joeworkman_stacks_totalcms_image_stack img.align-left{margin-left:0 !important}.com_joeworkman_stacks_easycms_image_stack img.align-right,.com_joeworkman_stacks_totalcms_image_stack img.align-right{margin-right:0 !important}@media only screen and (max-width:40em){.com_joeworkman_stacks_easycms_image_stack img.align-mobile-center,.com_joeworkman_stacks_totalcms_image_stack img.align-mobile-center{margin-left:auto !important;margin-right:auto !important}}#total-image-reveal{position:fixed !important;top:10% !important;left:0;right:0;cursor:pointer;height:80vh;padding:0;background:transparent;box-shadow:none;border:none}#total-image-reveal img{display:block;margin:0 auto;height:auto;max-height:100%;max-width:100%;width:auto;border-radius:3px;box-shadow:0 0 10px rgba(0,0,0,0.4)}#total-image-reveal .close-reveal-modal{position:fixed}
.oembed.video,.oembed.codepen,.fr-video{display:block;width:100%;margin-bottom:0;height:0;overflow:hidden;padding-bottom:56.25%;position:relative}.oembed.video video,.oembed.codepen video,.fr-video video{width:100%}.oembed.video iframe,.oembed.codepen iframe,.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}img.fr-full-width{min-width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw !important;margin-right:-50vw !important}


/* @group Wrapper and reset */

#quoteSliderWrapperstacks_in_77699_2 {
	-moz-box-shadow: 0 0 0px rgba(204, 204, 204, 1.00);
	-webkit-box-shadow: 0 0 0px rgba(204, 204, 204, 1.00);
	box-shadow: 0 0 0px rgba(204, 204, 204, 1.00);
	margin: 0px; /* Space needed for the shadow */
	border-radius: 0px;
	padding-bottom: 1.00%;
	padding-top: 2.00%;
	position: relative;
	visibility: hidden;
}

#quoteSliderWidthWrapperstacks_in_77699_2 {
	max-width: 1040px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

#quoteSliderWrapperstacks_in_77699_2 ul,
#quoteSliderWrapperstacks_in_77699_2 li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* @end */

/* @group Title */

#quoteSliderTitlestacks_in_77699_2 {
	font-size: 28px;
	display: block;
	color: rgba(5, 119, 128, 1.00);
	text-align: center;
	padding-bottom: 3.00%;
	border-bottom: 1px solid rgba(204, 204, 204, 1.00);
	width: 75.00%;
	margin: 0 auto 3.00%;
	font-weight: 400;
}

@media screen and (max-width: 768px) {
	#quoteSliderTitlestacks_in_77699_2 {
		font-size: 18px;
	}
}

/* @end */

/* @group Background */ /* */




/* Solid colour fill */
#quoteSliderWrapperstacks_in_77699_2 {
	background: rgba(255, 255, 255, 1.00);
}

#portholeStackstacks_in_77699_2:hover #quoteSliderWrapperstacks_in_77699_2 {
	background: rgba(255, 255, 255, 1.00);
}

















/* */ 

/* @end */



/* @group BX Slider */

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#slider-wrapperstacks_in_77699_2 {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

/* @end */

#slider-wrapperstacks_in_77699_2 img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

#slider-wrapperstacks_in_77699_2 .bx-viewport {
	left: 0;
	background: transparent;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

#slider-wrapperstacks_in_77699_2 .bx-pager,
#slider-wrapperstacks_in_77699_2 .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* PAGER */

#QuoteSliderPagerstacks_in_77699_2 .bx-pager,
#QuoteSliderPagerFake .bx-pager {
	text-align: center;
	font-weight: bold;
	color: #C0C0C0;
	padding-top: 20px;
}

#QuoteSliderPagerstacks_in_77699_2 .bx-pager .bx-pager-item,
#QuoteSliderPagerstacks_in_77699_2 .bx-controls-auto .bx-controls-auto-item,
#QuoteSliderPagerFake .bx-pager .bx-pager-item,
#QuoteSliderPagerFake .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

#QuoteSliderPagerstacks_in_77699_2 .bx-pager.bx-default-pager a,
#QuoteSliderPagerFake .bx-pager.bx-default-pager a {
	background: #C0C0C0;
	text-indent: -9999px;
	font-size: 0px;
	display: block;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#QuoteSliderPagerstacks_in_77699_2 .bx-pager.bx-default-pager a:hover,
#QuoteSliderPagerstacks_in_77699_2 .bx-pager.bx-default-pager a.active,
#QuoteSliderPagerFake .bx-pager.bx-default-pager a:hover,
#QuoteSliderPagerFake .bx-pager.bx-default-pager a.active {
	background: #E65926;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#slider-wrapperstacks_in_77699_2 .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#slider-wrapperstacks_in_77699_2 .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* @end */

/* @group Next / Previous buttons */

#nextstacks_in_77699_2,
#prevstacks_in_77699_2 {
	position: absolute;
	font-size: 35px;
	z-index: 100;
}

#nextstacks_in_77699_2 {
	
	right: 5px;
	top: 50%;
}

#prevstacks_in_77699_2 {
	left: 5px;
	top: 50%;
}

#nextstacks_in_77699_2 a,
#prevstacks_in_77699_2 a,
#nextstacks_in_77699_2 a [class^="fa fa-"],
#prevstacks_in_77699_2 a [class^="fa fa-"] {
	color: rgba(192, 192, 192, 1.00);
	text-decoration: none;
	outline: none;
	background: none;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#nextstacks_in_77699_2 a:hover,
#prevstacks_in_77699_2 a:hover,
#nextstacks_in_77699_2 a:hover [class^="fa fa-"],
#prevstacks_in_77699_2 a:hover [class^="fa fa-"] {
	color: rgba(5, 119, 128, 1.00);
	text-decoration: none;
	outline: none;
	background: none;
}

#nextstacks_in_77699_2 .disabled,
#prevstacks_in_77699_2 .disabled {
	display: none;
}

@media screen and (max-width: 768px) {
	#nextstacks_in_77699_2,
	#prevstacks_in_77699_2 {
		font-size: 25px;
	}
}


/* @end */

/* @group Quotes */

#quoteSliderWrapperstacks_in_77699_2 li {
	font-size: 18px;
	font-style: italic;
	width: auto;
	display: block;
	color: rgba(51, 51, 51, 1.00);
	text-align: center;
}

#quoteSliderWrapperstacks_in_77699_2 li a {
	color: %id=quoteslider_quotestaticlinks;
	background: none;
	outline: none;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#quoteSliderWrapperstacks_in_77699_2 li a:hover {
	color: %id=quoteslider_quotehoverlinks;
	background: none;
	outline: none;
}

#quoteSliderWrapperstacks_in_77699_2 li div {
	padding-bottom: 2.00%;
	padding-top: 0.00%;
	padding-left: 10.00%;
	padding-right: 10.00%;
}

@media screen and (max-width: 768px) {
	#quoteSliderWrapperstacks_in_77699_2 li {
		font-size: 12px;
	}
}

/* @end */

/* @group Cites */

#quoteSliderWrapperstacks_in_77699_2 li cite {
	display: block;
	font-style: normal;
	color: rgba(5, 119, 128, 1.00);
	margin-top: 8px;
}


#quoteSliderWrapperstacks_in_77699_2 li cite:before {
	content: '- ';
}


/* @end */



@media print {
	#quoteSliderWrapperstacks_in_77699_2 {
		display: none;
	}
}
#stacks_in_77709,#stacks_in_77709 .stacks_out,#stacks_in_77709 .stacks_in{overflow:visible}#stacks_in_77709{padding:0.15em 0}

#stacks_in_76433 {
	padding: 150px 0px 150px 0px;
}

#stacks_in_76434 {
	letter-spacing: 10px;
}

#stacks_in_77376 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 100px 0px 0px 0px;
	padding: 50px 50px 50px 50px;
}


#stacks_in_77646 {
	padding: 0px 0px 50px 0px;
}

#stacks_in_77674 {
	background-color: rgba(199, 225, 226, 1.00);
	padding: 50px 50px 50px 50px;
}
#stacks_in_77621,#stacks_in_77621 .stacks_out,#stacks_in_77621 .stacks_in{overflow:visible}#stacks_in_77621{padding:0.15em 0}


#stacks_in_77649 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_77700 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 100px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
}


#stacks_in_77701 {
	padding: 20px 10px 50px 10px;
}

#stacks_in_77702 {
	background-color: rgba(199, 225, 226, 1.00);
	padding: 20px 10px 80px 10px;
}
#stacks_in_77703,#stacks_in_77703 .stacks_out,#stacks_in_77703 .stacks_in{overflow:visible}#stacks_in_77703{padding:0.15em 0}


#stacks_in_77706 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_76522 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_76522 .jwresp_col{float:none} #stacks_in_76522 #jwresp_col2_stacks_in_76522{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_76522 #jwresp_col1_stacks_in_76522,#stacks_in_76522 #jwresp_col3_stacks_in_76522{width:32%}#stacks_in_76522 #jwresp_col1_stacks_in_76522{float:left}#stacks_in_76522 #jwresp_col3_stacks_in_76522{float:right} @media screen and (max-width:770px){#stacks_in_76522 #jwresp_col1_stacks_in_76522,#stacks_in_76522 #jwresp_col3_stacks_in_76522{margin-bottom:20px}#stacks_in_76522 #jwresp_col1_stacks_in_76522{width:49%}#stacks_in_76522 #jwresp_col3_stacks_in_76522{width:49%}#stacks_in_76522 #jwresp_col2_stacks_in_76522{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_76522 #jwresp_col1_stacks_in_76522,#stacks_in_76522 #jwresp_col3_stacks_in_76522,#stacks_in_76522 #jwresp_col2_stacks_in_76522{float:none;width:100%;display:block}#stacks_in_76522 #jwresp_col1_stacks_in_76522,#stacks_in_76522 #jwresp_col3_stacks_in_76522{margin-bottom:20px}} 

#stacks_in_76522 {
	padding: 100px 0px 0px 0px;
}

#stacks_in_76439 {
	background-color: rgba(5, 119, 128, 1.00);
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	padding: 40px 0px 25px 0px;
}
#stacks_in_77687 img{border:0px solid rgba(204, 204, 204, 1.00);border-radius:0px}#stacks_in_77687 img.maxwidth{max-width:500px}#stacks_in_77687 img.maxheight{width:auto;max-height:500px}

#stacks_in_77613 {
	background-color: rgba(255, 255, 255, 1.00);
}


#stacks_in_77650 {
	padding: 40px 25px 25px 25px;
}

#stacks_in_77305 {
	padding: 0px 0px 25px 25px;
}



#stacks_in_77738 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_77738 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_77738 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_77738 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_77738 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 20px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:0px;
	background:rgba(5, 119, 128, 1.00);
}
#stacks_in_77738 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_77738 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_77738 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(25, 139, 148, 1.00);
}
#stacks_in_77738 .sweet_button:active{
	background: rgba(0, 99, 108, 1.00);
}
#stacks_in_77738 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_77738 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_77738 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_77738 {
	padding: 15px 0px 25px 0px;
}

#stacks_in_76445 {
	background-color: rgba(5, 119, 128, 1.00);
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	padding: 40px 0px 25px 0px;
}
#stacks_in_77689 img{border:0px solid rgba(204, 204, 204, 1.00);border-radius:0px}#stacks_in_77689 img.maxwidth{max-width:500px}#stacks_in_77689 img.maxheight{width:auto;max-height:500px}

#stacks_in_77617 {
	background-color: rgba(255, 255, 255, 1.00);
}


#stacks_in_77652 {
	padding: 40px 25px 25px 25px;
}

#stacks_in_77691 {
	padding: 0px 0px 25px 25px;
}



#stacks_in_77740 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_77740 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_77740 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_77740 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_77740 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 20px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:0px;
	background:rgba(5, 119, 128, 1.00);
}
#stacks_in_77740 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_77740 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_77740 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(25, 139, 148, 1.00);
}
#stacks_in_77740 .sweet_button:active{
	background: rgba(0, 99, 108, 1.00);
}
#stacks_in_77740 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_77740 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_77740 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_77740 {
	padding: 15px 0px 25px 0px;
}

#stacks_in_76449 {
	background-color: rgba(5, 119, 128, 1.00);
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
	padding: 40px 0px 25px 0px;
}
#stacks_in_77688 img{border:0px solid rgba(204, 204, 204, 1.00);border-radius:0px}#stacks_in_77688 img.maxwidth{max-width:500px}#stacks_in_77688 img.maxheight{width:auto;max-height:500px}

#stacks_in_77615 {
	background-color: rgba(255, 255, 255, 1.00);
}


#stacks_in_77651 {
	padding: 40px 25px 25px 25px;
}

#stacks_in_77313 {
	padding: 0px 0px 25px 25px;
}



#stacks_in_77739 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_77739 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_77739 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_77739 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_77739 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 20px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:0px;
	background:rgba(5, 119, 128, 1.00);
}
#stacks_in_77739 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_77739 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_77739 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(25, 139, 148, 1.00);
}
#stacks_in_77739 .sweet_button:active{
	background: rgba(0, 99, 108, 1.00);
}
#stacks_in_77739 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_77739 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_77739 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_77739 {
	padding: 15px 0px 25px 0px;
}
#stacks_in_76550 .pab-wrapper{box-shadow:0px 0px 0px rgba(0, 0, 0, 1.00) inset;padding:0px}.pab-launcher:hover,.peek-a-boo:hover{cursor:pointer}#stacks_in_76550{overflow:hidden;max-height:0px;transition:max-height 700ms ease 0ms}#stacks_in_76550.open{max-height:10000px}@media screen and (max-width:400px){#stacks_in_76550.responsive{max-height:0px}}@media screen and (max-width:770px){#stacks_in_76550.responsive{max-height:0px}}@media screen and (max-width:400px){#stacks_in_76550.responsive.open{max-height:500px}}@media screen and (max-width:770px){#stacks_in_76550.responsive.open{max-height:500px}}#stacks_in_76550_container{height:10000px}@media screen and (max-width:400px){#stacks_in_76550_container.responsive{height:500px}}@media screen and (max-width:770px){#stacks_in_76550_container.responsive{height:500px}}
#stacks_in_76552 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_76552 .jwresp_col{float:none} #stacks_in_76552 #jwresp_col2_stacks_in_76552{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_76552 #jwresp_col1_stacks_in_76552,#stacks_in_76552 #jwresp_col3_stacks_in_76552{width:32%}#stacks_in_76552 #jwresp_col1_stacks_in_76552{float:left}#stacks_in_76552 #jwresp_col3_stacks_in_76552{float:right} @media screen and (max-width:770px){#stacks_in_76552 #jwresp_col1_stacks_in_76552,#stacks_in_76552 #jwresp_col3_stacks_in_76552{margin-bottom:20px}#stacks_in_76552 #jwresp_col1_stacks_in_76552{width:49%}#stacks_in_76552 #jwresp_col3_stacks_in_76552{width:49%}#stacks_in_76552 #jwresp_col2_stacks_in_76552{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_76552 #jwresp_col1_stacks_in_76552,#stacks_in_76552 #jwresp_col3_stacks_in_76552,#stacks_in_76552 #jwresp_col2_stacks_in_76552{float:none;width:100%;display:block}#stacks_in_76552 #jwresp_col1_stacks_in_76552,#stacks_in_76552 #jwresp_col3_stacks_in_76552{margin-bottom:20px}} 
 #stacks_in_77298{ overflow:hidden;height:20px; } 

#stacks_in_77298 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_77681 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 50px 0px;
}


#stacks_in_77653 {
	padding: 50px 15px 50px 15px;
}
#stacks_in_77654 img{border:0px solid rgba(204, 204, 204, 1.00);border-radius:0px}#stacks_in_77654 img.maxwidth{max-width:500px}#stacks_in_77654 img.maxheight{width:auto;max-height:500px}


#stacks_in_77680 {
	padding: 50px 25px 50px 25px;
}
#stacks_in_77721{padding-right:25.00px;padding-left:25.00px;}#stacks_in_77721 > .jack{margin:20px;padding:15px;border-color:#000000;border-width:1px;border-style:dashed;border-radius:0px;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important}#stacks_in_77721 > .jack.proportional{aspect-ratio:16 / 9;}#stacks_in_77721 > .jack.width-minmax{min-width:100px;max-width:800px}#stacks_in_77721 > .jack.width-static{width:500px}#stacks_in_77721 > .jack.width-flexible{width:100%}#stacks_in_77721 > .jack.margin-detailed{margin:25.00px 25.00px 25.00px 25.00px}#stacks_in_77721 > .jack.padding-detailed{padding:50.00px 25.00px 50.00px 25.00px}#stacks_in_77721 > .jack.rotate{-webkit-transform:rotate(5deg);transform:rotate(5deg)}#stacks_in_77721 > .jack.border-detailed-width{border-width:0.00px 0.00px 0.00px 0.00px}#stacks_in_77721 > .jack.border-detailed-style{border-style:solid solid solid solid}#stacks_in_77721 > .jack.border-image{-o-border-image:url() 70 repeat;border-image:url() 70 repeat;border-style:solid}#stacks_in_77721 > .jack::after{border-radius:0px}#stacks_in_77721 > .jack.border-detailed-radius,#stacks_in_77721 > .jack.border-detailed-radius::after{border-radius:0.00px 0.00px 0.00px 0.00px}#stacks_in_77721 > .jack.bg-animate{-webkit-animation:animatedJackBackgroundtoRight 200s linear infinite;animation:animatedJackBackgroundtoRight 200s linear infinite}#stacks_in_77721 > .jack.bg-color{background-color:#C7E1E2}#stacks_in_77721 > .jack.bg-gradient{background-color:#89C5FF}#stacks_in_77721 > .jack.bg-image:not(.glass){background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_77721 > .jack.bg-image:not(.glass).bg-size-static{background-size:300px}#stacks_in_77721 > .jack.bg-image:not(.glass).bg-size-fluid{background-size:100%}#stacks_in_77721 > .jack.bg-image:not(.glass).bg-warehouse{background-image:url()}#stacks_in_77721 > .jack.bg-image:not(.glass).bg-fallback{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_77721 > .jack.bg-image:not(.glass){}#stacks_in_77721 > .jack.bg-image:not(.glass).bg-warehouse{}}#stacks_in_77721 > .jack.bg-image.glass.after,#stacks_in_77721 > .glass.jack.bg-image::after{opacity:0.100;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important;padding:15px;background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_77721 > .jack.bg-image.glass.after.padding-detailed,#stacks_in_77721 > .glass.padding-detailed.jack.bg-image::after{padding:50.00px 25.00px 50.00px 25.00px}#stacks_in_77721 > .jack.bg-image.glass.after.bg-size-static,#stacks_in_77721 > .glass.bg-size-static.jack.bg-image::after{background-size:300px}#stacks_in_77721 > .jack.bg-image.glass.after.bg-size-fluid,#stacks_in_77721 > .glass.bg-size-fluid.jack.bg-image::after{background-size:100%}#stacks_in_77721 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_77721 > .glass.bg-warehouse.jack.bg-image::after{background-image:url()}#stacks_in_77721 > .jack.bg-image.glass.after.bg-fallback,#stacks_in_77721 > .glass.bg-fallback.jack.bg-image::after{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_77721 > .jack.bg-image.glass.after,#stacks_in_77721 > .glass.jack.bg-image::after{}#stacks_in_77721 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_77721 > .glass.bg-warehouse.jack.bg-image::after{}}#stacks_in_77721 > .jack.drop-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50)}#stacks_in_77721 > .jack.inset-shadow{-webkit-box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_77721 > .jack.drop-shadow.inset-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_77721 > .jack.corner-shadow.corner-shadow-left::before{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);left:10px;-webkit-transform:rotate(-3deg);transform:rotate(-3deg)}#stacks_in_77721 > .jack.corner-shadow.corner-shadow-right::after{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);right:10px;left:auto;-webkit-transform:rotate(3deg);transform:rotate(3deg)}#stacks_in_77721 > .jack.peek-shadow::before,#stacks_in_77721 > .jack.peek-shadow::after{-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);top:0%;bottom:0%;left:5px;right:5px;border-radius:100px / 10px}#stacks_in_77721 > .jack.peek-shadow::after{right:5px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg)}#stacks_in_77721 > .jack{overflow:visible;}#stacks_in_77721 > .jack.height-static{height:100px}#stacks_in_77721 > .jack.height-minmax{min-height:100px;max-height:800px}

#stacks_in_77722 {
	padding: 0px 0px 25px 0px;
}



#stacks_in_77726 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_77726 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_77726 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_77726 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_77726 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 30px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:0px;
	background:rgba(5, 119, 128, 1.00);
}
#stacks_in_77726 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_77726 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_77726 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(25, 139, 148, 1.00);
}
#stacks_in_77726 .sweet_button:active{
	background: rgba(0, 99, 108, 1.00);
}
#stacks_in_77726 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_77726 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_77726 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_77726 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_77337 .pab-wrapper{box-shadow:0px 0px 0px rgba(0, 0, 0, 1.00) inset;padding:0px}.pab-launcher:hover,.peek-a-boo:hover{cursor:pointer}#stacks_in_77337{overflow:hidden;max-height:0px;transition:max-height 700ms ease 0ms}#stacks_in_77337.open{max-height:10000px}@media screen and (max-width:400px){#stacks_in_77337.responsive{max-height:0px}}@media screen and (max-width:770px){#stacks_in_77337.responsive{max-height:0px}}@media screen and (max-width:400px){#stacks_in_77337.responsive.open{max-height:500px}}@media screen and (max-width:770px){#stacks_in_77337.responsive.open{max-height:500px}}#stacks_in_77337_container{height:10000px}@media screen and (max-width:400px){#stacks_in_77337_container.responsive{height:500px}}@media screen and (max-width:770px){#stacks_in_77337_container.responsive{height:500px}}
#stacks_in_77339 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_77339 .jwresp_col{float:none} #stacks_in_77339 #jwresp_col2_stacks_in_77339{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_77339 #jwresp_col1_stacks_in_77339,#stacks_in_77339 #jwresp_col3_stacks_in_77339{width:32%}#stacks_in_77339 #jwresp_col1_stacks_in_77339{float:left}#stacks_in_77339 #jwresp_col3_stacks_in_77339{float:right} @media screen and (max-width:770px){#stacks_in_77339 #jwresp_col1_stacks_in_77339,#stacks_in_77339 #jwresp_col3_stacks_in_77339{margin-bottom:20px}#stacks_in_77339 #jwresp_col1_stacks_in_77339{width:49%}#stacks_in_77339 #jwresp_col3_stacks_in_77339{width:49%}#stacks_in_77339 #jwresp_col2_stacks_in_77339{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_77339 #jwresp_col1_stacks_in_77339,#stacks_in_77339 #jwresp_col3_stacks_in_77339,#stacks_in_77339 #jwresp_col2_stacks_in_77339{float:none;width:100%;display:block}#stacks_in_77339 #jwresp_col1_stacks_in_77339,#stacks_in_77339 #jwresp_col3_stacks_in_77339{margin-bottom:20px}} 
 #stacks_in_77343{ overflow:hidden;height:20px; } 

#stacks_in_77343 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_77683 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 50px 0px;
}


#stacks_in_77664 {
	padding: 50px 15px 50px 15px;
}
#stacks_in_77666 img{border:0px solid rgba(204, 204, 204, 1.00);border-radius:0px}#stacks_in_77666 img.maxwidth{max-width:500px}#stacks_in_77666 img.maxheight{width:auto;max-height:500px}


#stacks_in_77668 {
	padding: 50px 25px 50px 25px;
}
#stacks_in_77711{padding-right:25.00px;padding-left:25.00px;}#stacks_in_77711 > .jack{margin:20px;padding:15px;border-color:#000000;border-width:1px;border-style:dashed;border-radius:0px;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important}#stacks_in_77711 > .jack.proportional{aspect-ratio:16 / 9;}#stacks_in_77711 > .jack.width-minmax{min-width:100px;max-width:800px}#stacks_in_77711 > .jack.width-static{width:500px}#stacks_in_77711 > .jack.width-flexible{width:100%}#stacks_in_77711 > .jack.margin-detailed{margin:25.00px 25.00px 25.00px 25.00px}#stacks_in_77711 > .jack.padding-detailed{padding:50.00px 25.00px 50.00px 25.00px}#stacks_in_77711 > .jack.rotate{-webkit-transform:rotate(5deg);transform:rotate(5deg)}#stacks_in_77711 > .jack.border-detailed-width{border-width:0.00px 0.00px 0.00px 0.00px}#stacks_in_77711 > .jack.border-detailed-style{border-style:solid solid solid solid}#stacks_in_77711 > .jack.border-image{-o-border-image:url() 70 repeat;border-image:url() 70 repeat;border-style:solid}#stacks_in_77711 > .jack::after{border-radius:0px}#stacks_in_77711 > .jack.border-detailed-radius,#stacks_in_77711 > .jack.border-detailed-radius::after{border-radius:0.00px 0.00px 0.00px 0.00px}#stacks_in_77711 > .jack.bg-animate{-webkit-animation:animatedJackBackgroundtoRight 200s linear infinite;animation:animatedJackBackgroundtoRight 200s linear infinite}#stacks_in_77711 > .jack.bg-color{background-color:#C7E1E2}#stacks_in_77711 > .jack.bg-gradient{background-color:#89C5FF}#stacks_in_77711 > .jack.bg-image:not(.glass){background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_77711 > .jack.bg-image:not(.glass).bg-size-static{background-size:300px}#stacks_in_77711 > .jack.bg-image:not(.glass).bg-size-fluid{background-size:100%}#stacks_in_77711 > .jack.bg-image:not(.glass).bg-warehouse{background-image:url()}#stacks_in_77711 > .jack.bg-image:not(.glass).bg-fallback{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_77711 > .jack.bg-image:not(.glass){}#stacks_in_77711 > .jack.bg-image:not(.glass).bg-warehouse{}}#stacks_in_77711 > .jack.bg-image.glass.after,#stacks_in_77711 > .glass.jack.bg-image::after{opacity:0.100;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important;padding:15px;background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_77711 > .jack.bg-image.glass.after.padding-detailed,#stacks_in_77711 > .glass.padding-detailed.jack.bg-image::after{padding:50.00px 25.00px 50.00px 25.00px}#stacks_in_77711 > .jack.bg-image.glass.after.bg-size-static,#stacks_in_77711 > .glass.bg-size-static.jack.bg-image::after{background-size:300px}#stacks_in_77711 > .jack.bg-image.glass.after.bg-size-fluid,#stacks_in_77711 > .glass.bg-size-fluid.jack.bg-image::after{background-size:100%}#stacks_in_77711 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_77711 > .glass.bg-warehouse.jack.bg-image::after{background-image:url()}#stacks_in_77711 > .jack.bg-image.glass.after.bg-fallback,#stacks_in_77711 > .glass.bg-fallback.jack.bg-image::after{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_77711 > .jack.bg-image.glass.after,#stacks_in_77711 > .glass.jack.bg-image::after{}#stacks_in_77711 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_77711 > .glass.bg-warehouse.jack.bg-image::after{}}#stacks_in_77711 > .jack.drop-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50)}#stacks_in_77711 > .jack.inset-shadow{-webkit-box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_77711 > .jack.drop-shadow.inset-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_77711 > .jack.corner-shadow.corner-shadow-left::before{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);left:10px;-webkit-transform:rotate(-3deg);transform:rotate(-3deg)}#stacks_in_77711 > .jack.corner-shadow.corner-shadow-right::after{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);right:10px;left:auto;-webkit-transform:rotate(3deg);transform:rotate(3deg)}#stacks_in_77711 > .jack.peek-shadow::before,#stacks_in_77711 > .jack.peek-shadow::after{-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);top:0%;bottom:0%;left:5px;right:5px;border-radius:100px / 10px}#stacks_in_77711 > .jack.peek-shadow::after{right:5px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg)}#stacks_in_77711 > .jack{overflow:visible;}#stacks_in_77711 > .jack.height-static{height:100px}#stacks_in_77711 > .jack.height-minmax{min-height:100px;max-height:800px}

#stacks_in_77719 {
	padding: 0px 0px 25px 0px;
}



#stacks_in_77718 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_77718 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_77718 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_77718 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_77718 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 30px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:0px;
	background:rgba(5, 119, 128, 1.00);
}
#stacks_in_77718 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_77718 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_77718 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(25, 139, 148, 1.00);
}
#stacks_in_77718 .sweet_button:active{
	background: rgba(0, 99, 108, 1.00);
}
#stacks_in_77718 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_77718 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_77718 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_77718 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_77363 .pab-wrapper{box-shadow:0px 0px 0px rgba(0, 0, 0, 1.00) inset;padding:0px}.pab-launcher:hover,.peek-a-boo:hover{cursor:pointer}#stacks_in_77363{overflow:hidden;max-height:0px;transition:max-height 700ms ease 0ms}#stacks_in_77363.open{max-height:10000px}@media screen and (max-width:400px){#stacks_in_77363.responsive{max-height:0px}}@media screen and (max-width:770px){#stacks_in_77363.responsive{max-height:0px}}@media screen and (max-width:400px){#stacks_in_77363.responsive.open{max-height:500px}}@media screen and (max-width:770px){#stacks_in_77363.responsive.open{max-height:500px}}#stacks_in_77363_container{height:10000px}@media screen and (max-width:400px){#stacks_in_77363_container.responsive{height:500px}}@media screen and (max-width:770px){#stacks_in_77363_container.responsive{height:500px}}
#stacks_in_77365 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_77365 .jwresp_col{float:none} #stacks_in_77365 #jwresp_col2_stacks_in_77365{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_77365 #jwresp_col1_stacks_in_77365,#stacks_in_77365 #jwresp_col3_stacks_in_77365{width:32%}#stacks_in_77365 #jwresp_col1_stacks_in_77365{float:left}#stacks_in_77365 #jwresp_col3_stacks_in_77365{float:right} @media screen and (max-width:770px){#stacks_in_77365 #jwresp_col1_stacks_in_77365,#stacks_in_77365 #jwresp_col3_stacks_in_77365{margin-bottom:20px}#stacks_in_77365 #jwresp_col1_stacks_in_77365{width:49%}#stacks_in_77365 #jwresp_col3_stacks_in_77365{width:49%}#stacks_in_77365 #jwresp_col2_stacks_in_77365{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_77365 #jwresp_col1_stacks_in_77365,#stacks_in_77365 #jwresp_col3_stacks_in_77365,#stacks_in_77365 #jwresp_col2_stacks_in_77365{float:none;width:100%;display:block}#stacks_in_77365 #jwresp_col1_stacks_in_77365,#stacks_in_77365 #jwresp_col3_stacks_in_77365{margin-bottom:20px}} 
 #stacks_in_77371{ overflow:hidden;height:20px; } 

#stacks_in_77371 {
	background-color: rgba(255, 255, 255, 1.00);
}

#stacks_in_77685 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 0px 50px 0px;
}


#stacks_in_77658 {
	padding: 50px 15px 50px 15px;
}
#stacks_in_77660 img{border:0px solid rgba(204, 204, 204, 1.00);border-radius:0px}#stacks_in_77660 img.maxwidth{max-width:500px}#stacks_in_77660 img.maxheight{width:auto;max-height:500px}


#stacks_in_77662 {
	padding: 50px 25px 50px 25px;
}
#stacks_in_77728{padding-right:25.00px;padding-left:25.00px;}#stacks_in_77728 > .jack{margin:20px;padding:15px;border-color:#000000;border-width:1px;border-style:dashed;border-radius:0px;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important}#stacks_in_77728 > .jack.proportional{aspect-ratio:16 / 9;}#stacks_in_77728 > .jack.width-minmax{min-width:100px;max-width:800px}#stacks_in_77728 > .jack.width-static{width:500px}#stacks_in_77728 > .jack.width-flexible{width:100%}#stacks_in_77728 > .jack.margin-detailed{margin:25.00px 25.00px 25.00px 25.00px}#stacks_in_77728 > .jack.padding-detailed{padding:50.00px 25.00px 50.00px 25.00px}#stacks_in_77728 > .jack.rotate{-webkit-transform:rotate(5deg);transform:rotate(5deg)}#stacks_in_77728 > .jack.border-detailed-width{border-width:0.00px 0.00px 0.00px 0.00px}#stacks_in_77728 > .jack.border-detailed-style{border-style:solid solid solid solid}#stacks_in_77728 > .jack.border-image{-o-border-image:url() 70 repeat;border-image:url() 70 repeat;border-style:solid}#stacks_in_77728 > .jack::after{border-radius:0px}#stacks_in_77728 > .jack.border-detailed-radius,#stacks_in_77728 > .jack.border-detailed-radius::after{border-radius:0.00px 0.00px 0.00px 0.00px}#stacks_in_77728 > .jack.bg-animate{-webkit-animation:animatedJackBackgroundtoRight 200s linear infinite;animation:animatedJackBackgroundtoRight 200s linear infinite}#stacks_in_77728 > .jack.bg-color{background-color:#C7E1E2}#stacks_in_77728 > .jack.bg-gradient{background-color:#89C5FF}#stacks_in_77728 > .jack.bg-image:not(.glass){background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_77728 > .jack.bg-image:not(.glass).bg-size-static{background-size:300px}#stacks_in_77728 > .jack.bg-image:not(.glass).bg-size-fluid{background-size:100%}#stacks_in_77728 > .jack.bg-image:not(.glass).bg-warehouse{background-image:url()}#stacks_in_77728 > .jack.bg-image:not(.glass).bg-fallback{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_77728 > .jack.bg-image:not(.glass){}#stacks_in_77728 > .jack.bg-image:not(.glass).bg-warehouse{}}#stacks_in_77728 > .jack.bg-image.glass.after,#stacks_in_77728 > .glass.jack.bg-image::after{opacity:0.100;background-attachment:scroll;background-clip:padding-box !important;background-origin:padding-box !important;padding:15px;background-image:url();background-repeat:repeat;background-position:left top;}#stacks_in_77728 > .jack.bg-image.glass.after.padding-detailed,#stacks_in_77728 > .glass.padding-detailed.jack.bg-image::after{padding:50.00px 25.00px 50.00px 25.00px}#stacks_in_77728 > .jack.bg-image.glass.after.bg-size-static,#stacks_in_77728 > .glass.bg-size-static.jack.bg-image::after{background-size:300px}#stacks_in_77728 > .jack.bg-image.glass.after.bg-size-fluid,#stacks_in_77728 > .glass.bg-size-fluid.jack.bg-image::after{background-size:100%}#stacks_in_77728 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_77728 > .glass.bg-warehouse.jack.bg-image::after{background-image:url()}#stacks_in_77728 > .jack.bg-image.glass.after.bg-fallback,#stacks_in_77728 > .glass.bg-fallback.jack.bg-image::after{background-color:#CCCCCC}@media only screen and (min-width:40.063em){#stacks_in_77728 > .jack.bg-image.glass.after,#stacks_in_77728 > .glass.jack.bg-image::after{}#stacks_in_77728 > .jack.bg-image.glass.after.bg-warehouse,#stacks_in_77728 > .glass.bg-warehouse.jack.bg-image::after{}}#stacks_in_77728 > .jack.drop-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50)}#stacks_in_77728 > .jack.inset-shadow{-webkit-box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_77728 > .jack.drop-shadow.inset-shadow{-webkit-box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50);box-shadow:0px 10px 6px -6px rgba(0,0,0,0.50),inset 0px 0px 6px 2px rgba(0,0,0,0.50)}#stacks_in_77728 > .jack.corner-shadow.corner-shadow-left::before{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);left:10px;-webkit-transform:rotate(-3deg);transform:rotate(-3deg)}#stacks_in_77728 > .jack.corner-shadow.corner-shadow-right::after{max-width:300px;bottom:15px;-webkit-box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);box-shadow:0px 15px 10px 0px rgba(119,119,119,0.99);right:10px;left:auto;-webkit-transform:rotate(3deg);transform:rotate(3deg)}#stacks_in_77728 > .jack.peek-shadow::before,#stacks_in_77728 > .jack.peek-shadow::after{-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.80);top:0%;bottom:0%;left:5px;right:5px;border-radius:100px / 10px}#stacks_in_77728 > .jack.peek-shadow::after{right:5px;left:auto;-webkit-transform:skew(8deg) rotate(3deg);transform:skew(8deg) rotate(3deg)}#stacks_in_77728 > .jack{overflow:visible;}#stacks_in_77728 > .jack.height-static{height:100px}#stacks_in_77728 > .jack.height-minmax{min-height:100px;max-height:800px}

#stacks_in_77729 {
	padding: 0px 0px 25px 0px;
}



#stacks_in_77733 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_77733 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_77733 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_77733 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_77733 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 30px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:0px;
	background:rgba(5, 119, 128, 1.00);
}
#stacks_in_77733 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_77733 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_77733 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(25, 139, 148, 1.00);
}
#stacks_in_77733 .sweet_button:active{
	background: rgba(0, 99, 108, 1.00);
}
#stacks_in_77733 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_77733 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_77733 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_77733 {
	padding: 50px 0px 0px 0px;
}
.stacksSpacerstacks_in_77323 {
	display: block;
	width: 100%;
	height:100px;
}
form.blog-filter-form input,form.blog-filter-form select,form.blog-filter-form textarea,form.datastore-form input,form.datastore-form select,form.datastore-form textarea{padding:0.50rem;border-width:1px;border-radius:0px;margin-bottom:1.00rem;font-size:0.90rem;background-color:rgba(255, 255, 255, 1.00);border-color:rgba(204, 204, 204, 1.00);color:rgba(34, 34, 34, 1.00)}form.blog-filter-form select,form.datastore-form select{padding-right:1.5rem}form.blog-filter-form input,form.blog-filter-form select,form.datastore-form input,form.datastore-form select{height:2.30rem}form.blog-filter-form::placeholder,form.datastore-form::placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}
